function vw_modern_kitchen_open_tab(evt, cityName) {
    var vw_modern_kitchen_i, vw_modern_kitchen_tabcontent, vw_modern_kitchen_tablinks;
    vw_modern_kitchen_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_modern_kitchen_i = 0; vw_modern_kitchen_i < vw_modern_kitchen_tabcontent.length; vw_modern_kitchen_i++) {
        vw_modern_kitchen_tabcontent[vw_modern_kitchen_i].style.display = "none";
    }
    vw_modern_kitchen_tablinks = document.getElementsByClassName("tablinks");
    for (vw_modern_kitchen_i = 0; vw_modern_kitchen_i < vw_modern_kitchen_tablinks.length; vw_modern_kitchen_i++) {
        vw_modern_kitchen_tablinks[vw_modern_kitchen_i].className = vw_modern_kitchen_tablinks[vw_modern_kitchen_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});